.canvas{
    text-align: center;
    height: 100%;
    position: relative;
}
.top{
    margin: 20px 0;
}
.slick-slide img{
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}
.wrapper > div:nth-of-type(n + 2){
    display: none;
}
a.start_btn{
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    display: inline-block;
    width: 200px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    border-radius: 20px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    background-image: -webkit-linear-gradient(#FEC43A 0%, #D86762 100%);
    background-image: linear-gradient(#FEC43A 0%, #D86762 100%);
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
    border-bottom: solid 2px #b5b5b5;
}
a.start_btn:hover{
    color: #fff;
}